Multivariate Pattern Analysis in Python

# mvpa2.datasets.miscfx.coarsen_chunks

`mvpa2.datasets.miscfx.``coarsen_chunks`(source, nchunks=4)

  Change chunking of the dataset

  Group chunks into groups to match desired number of chunks. Makes sense if originally there were no strong groupping into chunks or each sample was independent, thus belonged to its own chunk

  Parameters:

  source : Dataset or list of chunk ids

  > dataset or list of chunk ids to operate on. If Dataset, then its chunks get modified

  nchunks : int

  > desired number of chunks